.white-popup {
    position: relative;
    background: #FFF;
    padding: 60px 40px;
    width: 1100px;
    max-width: 90%;
    margin: 20px auto;
}
form.ssp_inline_form {
    display: flex;
    align-items: flex-end;
}
.ssp_form_field.ssp_email_field {
    flex-grow: 1;
    padding-right: 20px;
}
.ssp_form_field label {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}
.ssp_form_field input {
    width: 100%;
}
.ssp_form_field input[type="submit"] {
    height: 44px;
}
.ssp_popup_heading {
    text-align: center;
}
.ssp_popup_heading p {
    font-size: 18px;
    line-height: 1.3;
}
.ssp_popup_heading h3 {
    font-size: 30px;
    margin-bottom: 20px;
}
.ssp_login_error {
    color: #9b1f1f;
}